KDB_DESTROY(8)

NAME
kdb_destroy - destroy Kerberos key distribution center database

SYNOPSIS
kdb_destroy

DESCRIPTION
kdb_destroy deletes a Kerberos key distribution center database.

The user is prompted to verify that the database should be destroyed. A response beginning with `y' or `Y' confirms deletion. Any other response aborts deletion.

DIAGNOSTICS

"Database cannot be deleted at /kerberos/principal"
    The attempt to delete the database failed (probably due to a system or access permission error).

"Database not deleted."
    The user aborted the deletion.

FILES

/etc/kerberosIV/principal.db
    DBM file containing database

/etc/kerberosIV/principal.ok
    Semaphore indicating that the DBM database is not being modified.

SEE ALSO
kdb_init(8)